@charset "UTF-8";
/**
 * Custom Reveal.js themes for Jason Lengstorf
 */
.u--align-left {
  text-align: left; }

.u--text-light,
.u--text-light * {
  color: #fff !important; }

.u--text-shadow,
.u--text-shadow > * {
  text-shadow: 1px 1px 2px rgba(35, 33, 41, 0.5) !important; }

.reveal a:not(.image) {
  line-height: 1.3em; }

/*********************************************
 * GLOBAL STYLES
 *********************************************/
body {
  background-color: #fff; }

.reveal {
  font-family: "FuturaPT", "Futura", mallory, sans-serif;
  font-size: 36px;
  font-weight: normal;
  color: #48434f; }

::selection {
  color: #fff;
  background: #663399;
  text-shadow: none; }

.reveal .slides > section,
.reveal .slides > section > section {
  line-height: 1.3;
  font-weight: inherit; }

/*********************************************
 * HEADERS
 *********************************************/
.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
  margin: 0 0 20px 0;
  color: #232129;
  font-family: "FuturaPT", "Futura", mallory, -apple-system, sans-serif;
  font-weight: normal;
  line-height: 1.2;
  letter-spacing: 0;
  text-transform: uppercase;
  text-shadow: none;
  word-wrap: break-word; }

.reveal h1 {
  font-size: 3.77em; }

.reveal h2 {
  font-size: 2.11em; }

.reveal h3 {
  font-size: 1.55em; }

.reveal h4 {
  font-size: 1em; }

.reveal h1 {
  text-shadow: none; }

/*********************************************
 * OTHER
 *********************************************/
.reveal p {
  margin: 20px 0;
  line-height: 1.3; }

/* Ensure certain elements are never larger than the slide itself */
.reveal img,
.reveal video,
.reveal iframe {
  max-width: 95%;
  max-height: 95%; }

.reveal strong,
.reveal b {
  font-weight: bold; }

.reveal em {
  font-style: italic; }

.reveal ol,
.reveal dl,
.reveal ul {
  display: inline-block;
  text-align: left;
  margin: 0 0 0 1em; }

.reveal ol {
  list-style-type: decimal; }

.reveal ul {
  list-style-type: disc; }

.reveal ul ul {
  list-style-type: square; }

.reveal ul ul ul {
  list-style-type: circle; }

.reveal ul ul,
.reveal ul ol,
.reveal ol ol,
.reveal ol ul {
  display: block;
  margin-left: 40px; }

.reveal dt {
  font-weight: bold; }

.reveal dd {
  margin-left: 40px; }

.reveal q,
.reveal blockquote {
  quotes: none; }

.reveal blockquote {
  display: block;
  position: relative;
  width: 70%;
  margin: 20px auto;
  padding: 5px;
  font-style: italic;
  background: rgba(255, 255, 255, 0.05);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2); }

.reveal blockquote p:first-child,
.reveal blockquote p:last-child {
  display: inline-block; }

.reveal q {
  font-style: italic; }

.reveal pre {
  display: block;
  position: relative;
  width: 90%;
  margin: 20px auto;
  text-align: left;
  font-size: 0.55em;
  font-family: monospace;
  line-height: 1.2em;
  word-wrap: break-word;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3); }

.reveal code {
  font-family: monospace; }

.reveal pre code {
  display: block;
  padding: 5px;
  overflow: auto;
  max-height: 400px;
  word-wrap: normal; }

.reveal table {
  margin: auto;
  border-collapse: collapse;
  border-spacing: 0; }

.reveal table th {
  font-weight: bold; }

.reveal table th,
.reveal table td {
  text-align: left;
  padding: 0.2em 0.5em 0.2em 0.5em;
  border-bottom: 1px solid; }

.reveal table th[align="center"],
.reveal table td[align="center"] {
  text-align: center; }

.reveal table th[align="right"],
.reveal table td[align="right"] {
  text-align: right; }

.reveal table tbody tr:last-child th,
.reveal table tbody tr:last-child td {
  border-bottom: none; }

.reveal sup {
  vertical-align: super; }

.reveal sub {
  vertical-align: sub; }

.reveal small {
  display: inline-block;
  font-size: 0.6em;
  line-height: 1.2em;
  vertical-align: top; }

.reveal small * {
  vertical-align: top; }

/*********************************************
 * LINKS
 *********************************************/
.reveal a {
  color: #663399;
  text-decoration: none;
  -webkit-transition: color .15s ease;
  -moz-transition: color .15s ease;
  transition: color .15s ease; }

.reveal a:hover {
  color: #8040bf;
  text-shadow: none;
  border: none; }

.reveal .roll span:after {
  color: #fff;
  background: #402060; }

/*********************************************
 * IMAGES
 *********************************************/
.reveal section img {
  margin: 15px 0px;
  background: rgba(255, 255, 255, 0.12);
  border: 4px solid #48434f;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); }

.reveal section img.plain {
  border: 0;
  box-shadow: none; }

.reveal a img {
  -webkit-transition: all .15s linear;
  -moz-transition: all .15s linear;
  transition: all .15s linear; }

.reveal a:hover img {
  background: rgba(255, 255, 255, 0.2);
  border-color: #663399;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.55); }

/*********************************************
 * NAVIGATION CONTROLS
 *********************************************/
.reveal .controls .navigate-left,
.reveal .controls .navigate-left.enabled {
  border-right-color: #663399; }

.reveal .controls .navigate-right,
.reveal .controls .navigate-right.enabled {
  border-left-color: #663399; }

.reveal .controls .navigate-up,
.reveal .controls .navigate-up.enabled {
  border-bottom-color: #663399; }

.reveal .controls .navigate-down,
.reveal .controls .navigate-down.enabled {
  border-top-color: #663399; }

.reveal .controls .navigate-left.enabled:hover {
  border-right-color: #8040bf; }

.reveal .controls .navigate-right.enabled:hover {
  border-left-color: #8040bf; }

.reveal .controls .navigate-up.enabled:hover {
  border-bottom-color: #8040bf; }

.reveal .controls .navigate-down.enabled:hover {
  border-top-color: #8040bf; }

/*********************************************
 * PROGRESS BAR
 *********************************************/
.reveal .progress {
  background: rgba(0, 0, 0, 0.2); }

.reveal .progress span {
  background: #663399;
  -webkit-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  -moz-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985); }

html::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  border-top: 4px solid #8954a8;
  border-bottom: 2px solid #fff;
  z-index: 100; }

html::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(72, 67, 79, 0);
  transition: background 150ms ease-in-out; }

html.blackout::after, html.dimmer::after {
  background: rgba(35, 33, 41, 0.5); }

.hide-me {
  visibility: hidden; }

.reveal {
  font-family: "FuturaPT", "Futura", mallory, sans-serif;
  font-weight: 300;
  line-height: 1.1;
  text-rendering: optimizeLegibility; }
  .reveal .dark {
    background-color: #663399; }
    .reveal .dark * {
      color: #fff; }
  .reveal h1,
  .reveal h2,
  .reveal h3,
  .reveal h4,
  .reveal h5,
  .reveal h6 {
    font-kerning: normal;
    font-weight: 600;
    line-height: 1.1;
    text-transform: none; }
    .reveal h1 strong,
    .reveal h2 strong,
    .reveal h3 strong,
    .reveal h4 strong,
    .reveal h5 strong,
    .reveal h6 strong {
      color: #da0013;
      font-weight: 600; }
    .reveal h1 em,
    .reveal h2 em,
    .reveal h3 em,
    .reveal h4 em,
    .reveal h5 em,
    .reveal h6 em {
      color: #088413;
      font-style: normal; }
    .reveal h1 .brand,
    .reveal h2 .brand,
    .reveal h3 .brand,
    .reveal h4 .brand,
    .reveal h5 .brand,
    .reveal h6 .brand {
      color: #663399; }
    .reveal h1 code,
    .reveal h2 code,
    .reveal h3 code,
    .reveal h4 code,
    .reveal h5 code,
    .reveal h6 code {
      text-transform: none; }
    .reveal h1 .hugify,
    .reveal h2 .hugify,
    .reveal h3 .hugify,
    .reveal h4 .hugify,
    .reveal h5 .hugify,
    .reveal h6 .hugify {
      display: block;
      font-size: 190%;
      font-weight: 600;
      line-height: 0.8; }
      .reveal h1 .hugify.alright-calm-down-a-little,
      .reveal h2 .hugify.alright-calm-down-a-little,
      .reveal h3 .hugify.alright-calm-down-a-little,
      .reveal h4 .hugify.alright-calm-down-a-little,
      .reveal h5 .hugify.alright-calm-down-a-little,
      .reveal h6 .hugify.alright-calm-down-a-little {
        font-size: 175%; }
      .reveal h1 .hugify.fader .fragment,
      .reveal h2 .hugify.fader .fragment,
      .reveal h3 .hugify.fader .fragment,
      .reveal h4 .hugify.fader .fragment,
      .reveal h5 .hugify.fader .fragment,
      .reveal h6 .hugify.fader .fragment {
        display: none; }
        .reveal h1 .hugify.fader .fragment.current-fragment,
        .reveal h2 .hugify.fader .fragment.current-fragment,
        .reveal h3 .hugify.fader .fragment.current-fragment,
        .reveal h4 .hugify.fader .fragment.current-fragment,
        .reveal h5 .hugify.fader .fragment.current-fragment,
        .reveal h6 .hugify.fader .fragment.current-fragment {
          display: inline-block; }
  .reveal h1 {
    font-weight: 600;
    font-size: 120px; }
  .reveal h2 {
    font-size: 80px;
    font-weight: 600; }
  .reveal h3,
  .reveal h4 {
    font-weight: 600; }
  .reveal ul.full-width,
  .reveal ol.full-width {
    width: 100%; }
  .reveal ul.align-center,
  .reveal ol.align-center {
    margin-left: 0; }
    .reveal ul.align-center li,
    .reveal ol.align-center li {
      list-style: none;
      text-align: center; }
  .reveal img.no-border {
    border: none;
    box-shadow: none; }
  .reveal small {
    color: #615a6b;
    letter-spacing: 0.01em;
    font-size: 22px; }
    .reveal small > * {
      line-height: inherit;
      vertical-align: baseline;
      font-size: inherit; }
    .reveal small sup {
      position: relative;
      top: -0.75em; }
    .reveal small a:link,
    .reveal small a:visited,
    .reveal small a:active,
    .reveal small a:hover,
    .reveal small a:focus {
      color: inherit; }
      .reveal small a:link::before,
      .reveal small a:visited::before,
      .reveal small a:active::before,
      .reveal small a:hover::before,
      .reveal small a:focus::before {
        display: inline-block;
        margin-right: 4px;
        color: inherit;
        font-family: 'FontAwesome';
        vertical-align: -5%; }
    .reveal small a[href*='twitter.com']::before {
      content: '\F099'; }
    .reveal small a[href*='mailto']::before {
      position: relative;
      top: -0.15em;
      content: '\F0E0';
      font-size: 0.8em;
      padding-right: 0.2em; }
  .reveal .no-margin {
    margin-top: 0;
    margin-bottom: 0; }
  .reveal .twitter-tweet {
    margin: 0 auto; }
  .reveal .two-columns {
    columns: 2;
    column-gap: 1.5em; }
    .reveal .two-columns h1,
    .reveal .two-columns h2,
    .reveal .two-columns h3,
    .reveal .two-columns h4,
    .reveal .two-columns h5,
    .reveal .two-columns h6 {
      -webkit-column-break-before: always;
      break-before: column; }
  .reveal .photo-quote {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    text-align: left;
    font-style: normal;
    font-size: 115%; }
    .reveal .photo-quote .photo {
      flex: 1 1 30%; }
    .reveal .photo-quote .quote {
      flex: 2 1 65%;
      margin-left: 5%; }
    .reveal .photo-quote img {
      background-color: #48434f;
      display: block;
      border-radius: 50%;
      width: 100%; }
    .reveal .photo-quote p {
      color: #3b3845;
      margin-top: 0;
      text-indent: -0.45em; }
    .reveal .photo-quote strong {
      display: block;
      margin-left: 7em;
      font-size: 80%;
      color: #232129;
      margin-top: 0.25em; }
    .reveal .photo-quote small {
      color: #857e98;
      display: block;
      font-size: 60%;
      font-weight: normal; }
  .reveal .slides > section {
    background-size: cover;
    background-repeat: no-repeat; }
    .reveal .slides > section .wider {
      position: absolute;
      left: 50%;
      margin: 0;
      width: 90vw;
      transform: translateX(-50%); }
    .reveal .slides > section.push-right {
      padding-left: 38% !important;
      text-align: left; }
      .reveal .slides > section.push-right h2 {
        text-align: left; }
    .reveal .slides > section .pushed-right {
      max-width: 60%; }
    .reveal .slides > section.light-text,
    .reveal .slides > section.light-text h1,
    .reveal .slides > section.light-text h2,
    .reveal .slides > section.light-text h3 {
      color: #fff;
      text-shadow: 2px 2px 0 #48434f; }
    .reveal .slides > section.resourcetext ol {
      columns: 2;
      column-gap: 30px;
      counter-reset: section;
      list-style-type: none;
      margin: 0;
      padding: 0;
      position: relative;
      z-index: 1; }
    .reveal .slides > section.resourcetext li {
      position: relative;
      padding: 0 0 5px 20px;
      font-size: 22px;
      line-height: 1.1;
      break-inside: avoid;
      z-index: 10; }
      .reveal .slides > section.resourcetext li::before {
        counter-increment: section;
        content: counters(section, ".") ". ";
        position: absolute;
        left: 0;
        top: 0.35em;
        font-size: 0.75em;
        font-weight: normal; }
      .reveal .slides > section.resourcetext li a::after {
        content: "(" attr(href) ")";
        display: block;
        color: #948d9e;
        font-size: 62.5%;
        font-weight: 400;
        line-height: 1; }
    .reveal .slides > section blockquote {
      box-shadow: none;
      color: #48434f; }
    .reveal .slides > section a {
      font-weight: 700; }
    .reveal .slides > section sup {
      padding: 0 0.2em;
      font-weight: normal;
      font-size: 0.6em; }
    .reveal .slides > section pre {
      border: none;
      border-radius: 0.5rem;
      box-shadow: none;
      font-size: 65%;
      line-height: 1.375; }
      .reveal .slides > section pre code {
        background-color: #fff;
        border-radius: 0.5rem;
        padding: 0.5rem; }
    .reveal .slides > section.dark pre code {
      background-color: #000; }
    .reveal .slides > section code {
      max-height: 450px; }
    .reveal .slides > section figure {
      color: #898989;
      font-size: 40%;
      letter-spacing: 0.1em;
      line-height: 1;
      text-transform: uppercase; }
      .reveal .slides > section figure img {
        display: inline-block;
        margin-bottom: 5px; }
    .reveal .slides > section figcaption {
      margin-top: 0; }
      .reveal .slides > section figcaption a {
        color: inherit;
        font-weight: normal; }
  .reveal .slide-background {
    background-size: cover !important;
    background-position: center !important; }
  .reveal .controls {
    bottom: 40px; }
  .reveal .progress {
    display: none !important; }

section li {
  margin-bottom: 4px !important; }

section p > code,
section li > code {
  display: inline-block;
  padding: 0 8px !important;
  border: 1px solid #ccc !important;
  border-radius: 3px;
  background: #fff; }

section div.code,
section div.example {
  position: relative;
  display: inline-block;
  width: 48%;
  vertical-align: top;
  padding-top: 0; }
  section div.code::before,
  section div.example::before {
    position: absolute;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 15px;
    font-family: monospace; }

section div.code::before {
  content: 'Code';
  top: -16px;
  left: 22px; }

section div.code > pre:first-of-type {
  margin-top: 0;
  font-size: 0.55em; }

section div.example {
  box-sizing: border-box;
  margin-bottom: 20px;
  padding: 20px;
  border: 4px dashed #232129;
  background-color: #fff; }
  section div.example::before {
    content: 'Output';
    top: -20px;
    left: -4px; }
  section div.example::after {
    content: ' ';
    display: block;
    clear: both; }

section .left,
section .right {
  width: 45% !important;
  margin: 0 2% 2%;
  display: inline-block;
  vertical-align: top;
  text-align: left; }

.reveal section img {
  min-width: 35%; }

.reveal .image-credit {
  display: inline-block;
  margin: 58vh auto 0;
  padding: 5px 20px;
  background-color: rgba(35, 33, 41, 0.75);
  border-radius: 20px;
  color: #fff;
  font-size: 16px;
  z-index: 10; }
  .reveal .image-credit--with-text {
    margin-top: 10vh; }
  .reveal .image-credit::before {
    content: attr(data-credit-type) ": "; }
  .reveal .image-credit__link {
    color: inherit; }

/*
 * Animated underline, stolen shamelessly from @elifitch because it’s awesome.
 */
.underlined {
  position: relative; }
  .underlined::after {
    content: ' ';
    position: absolute;
    top: 1.1em;
    left: -4px;
    width: calc(100% + 8px);
    height: 4px;
    border-radius: 2px;
    background-color: #663399;
    z-index: -1;
    transition: 1s width ease-out; }
    .dark .underlined::after {
      background-color: #fff; }
    .fragment:not(.visible) .underlined::after,
    [hidden] .underlined::after {
      width: 0; }

.hashtag {
  position: absolute;
  top: 6px;
  right: 0;
  z-index: 10; }
  .hashtag p {
    margin: 0;
    padding: 10px 20px;
    background-color: #232129;
    border-radius: 0 0 0 15px;
    color: #fff;
    font-family: "FuturaPT", "Futura", mallory, sans-serif;
    font-size: 18px;
    font-weight: 700; }
    .hashtag p a {
      color: inherit;
      text-decoration: none; }

footer {
  display: none;
  position: absolute;
  background: rgba(255, 255, 255, 0.75);
  bottom: 0;
  width: 100%;
  z-index: 1000; }
  @media screen and (min-width: 960px) {
    footer {
      display: block; } }
  footer ul.inline {
    width: 100%;
    margin: 10px 0;
    padding: 0;
    text-align: center;
    box-sizing: border-box; }
    footer ul.inline li {
      display: inline-block;
      margin: 0 10px;
      font-family: "FuturaPT", "Futura", mallory, sans-serif;
      font-size: 18px;
      font-weight: 600;
      color: #666461;
      text-shadow: 1px 1px 1px #fff; }
      footer ul.inline li a {
        color: inherit;
        text-decoration: none; }
        footer ul.inline li a::before {
          display: inline-block;
          margin-right: 4px;
          font-family: 'FontAwesome';
          vertical-align: -5%; }
        footer ul.inline li a[href*='twitter.com']:not(.no-icon)::before {
          content: '\F099'; }
        footer ul.inline li a[href*='git.io']:not(.no-icon)::before {
          content: '\F26C'; }
        footer ul.inline li a[href*='facebook.com']::before {
          content: '\F09A'; }
        footer ul.inline li a[href*='github.com']::before {
          content: '\F09B'; }
